[Fondo]=FOND-053.JPG
[Titulo]=ejemplos para utilizar parámetros [Color Fondo] [Color Enlace] [color] [Encuadernacion]
[Etiqueta Prefijo]=tn\tn_
2exe-21.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=Esta página propone tres álbumes a usted que usa los parámetros [Color Fondo] [Color Enlace] [color] [Encuadernacion]
*
[Album]=1photo1
photo-02.jpg==Album#[Color Fondo]#[Color Enlace]
[Album]=1photo3
photo-02.jpg==Album#[Color Fondo]#[Color]
[Album]=1photo2
photo-02.jpg==Album#[Fondo]#[Encuadernacion]